session-id: voip-935947e17b-20130402_200030
Task 06978: You want to find a cheap restaurant and it should serve european food. If there is no such venue how about vietnamese type of food. Make sure you get the phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: sil
system: What kind of food would you like?
user: european food
system: There are 5 restaurants serving european food . What area do you want?
user: a cheap restaurant
system: I'm sorry but there is no restaurant serving cheap european food
user: how about vietnamese food
system: I'm sorry but there is no restaurant serving cheap european food
user: how about vietnamese food
system: I'm sorry but there is no restaurant serving cheap european food
user: vietnamese
system: Could you please repeat that?
user: is there a vietnamese restaurant
system: thanh binh serves vietnamese food in the cheap price range
user: may i have the phone number please
system: The phone number of thanh binh is 01223 362456 .
user: thank you good bye
